Systemanforderungen

DAISY-CD + DAISY-Download

Betriebssystem

  • Microsoft: ab Windows 7 und ab Windows Server 2008
  • Apple: ab macOS 10.10 (OS X Yosemite)
  • Linux: Grundsätzlich lauffähig. Aufgrund der Vielfalt der individuellen Konfigurationen können wir für Linux-Betriebssysteme keinen Support anbieten.
Die Krone einer perfekten Behandlung ist – die perfekte Abrechnung!